div.main-menu {
    width: 100%;
    height: 56px;
    background-color: black;
    display: flex;
    flex-direction: row;
    .link-area {
        height: inherit;
        width: 200px;
        display: flex;
        color: white;
        align-items: center;
        justify-content: center;
        font-size: 18px;
        outline: none;
        a {
            text-decoration: none;
        }
    }
    .active-link {
      border-right: 1px solid white;
      border-left:  1px solid white;
        a {
            width: 60%;
            text-align: center;
            border: none;
            border-bottom: solid 4px red;
        }
    }
}
